<< blackmannuttall | FOSSEE_Signal_Processing_Toolbox | boxcar >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > bohmanwin

# bohmanwin

Generate a Bohman window.

### Syntax

    w = bohmanwin(m)

### Parameters

m:

  Positive integer. Length of the Bohman window.

### Description

This function generates a Bohman window of length `m`. The Bohman window tapers smoothly to zero at both ends and is symmetric.

### Examples

    w = bohmanwin(5)

Report an issue
<< blackmannuttall | FOSSEE_Signal_Processing_Toolbox | boxcar >>